/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2018 20:02:28
*/


div.file-wrapper div {
    float: left;
    left: 0;
}

div.file-wrapper {
    position: relative;
}

div.file-wrapper input.file {
    left: 165px;
    position: relative;
}

form#form_email_439753 fieldset, form#form_email_440922 fieldset {
    padding-top: 0;
}

form#form_email_439753 legend, form#form_email_440922 legend {
    padding: 15px 5px;
}

div#contactUsForm textarea.text {
    padding-right: 30px;
}

div#business-contact-details textarea.text, div#business-details textarea.text {
    padding-right: 30px;
    margin-right: -11px;
}

form#form_email_439753 legend, form#form_email_527545 legend, form#form_email_528161 legend { padding-bottom: 3px; }

#form_email_527545 input#q527556_q2_0, #form_email_527545 input#q531330_q1_0, #form_email_527545 input#q531330_q1_1, #form_email_527545 input#q531330_q1_2, #form_email_527545 input#q531330_q1_3{ width:13px; }

form#form_email_528161 #q_indigenous_australian ul { margin-top: 10px; } 